@charset "utf-8";
/*  =================================================================
	IE.CSS | author: Fuel Design | version: Nov 2009
    ================================================================= */

.productItem h5, .productItemLast h5
								{display: block; position: relative; }
.shop-product-small h5 a		{display: block;}

.shop-product-small .image		{ clear:both; margin-top:10px; }
.shop-product-small .image img	{  }
.shop-product-small .image a	{ }

#utility-nav ul li				{ float:none; }
#utility						{ width:64%; }
#ullis							{ align:right; text-align:right; width:320px; }
#utility-nav ul li a			{ height:24px; line-height:24px; }
#search-the-site, #site-search	{ height:25px; overflow:hidden; }
#search-the-site legend			{ display:none; }
#catalogue-browse-nav li.active { position:relative; }
#catalogue-browse-nav li.active span	
								{  width:20px; display:block; height:10px; line-height:10px; background:url(images/bg/down-arrow-black.png) no-repeat 47% 50%; position:absolute; top:30px; left:32%; }
								
.productSubmitInput				{ padding: 0 0 0 16px !important; line-height: 1 !important; font-size:0em; overflow:hidden; color: transparent; }
.browse-panel li				{ margin-bottom:-10px; }

#hero-nav						{
								background: black;
								opacity: .80; filter:alpha(opacity='80');
								}
#content h1						{ line-height:1.275em; }
form span.req 					{ padding-left:2px;  }
form fieldset		 			{ border-top-width:0; }
form fieldset legend			{ width:100%; border-top:1px #d8d8d8 red; }
#message-panel 						{
									display:none; z-index:9999; padding-bottom:13px;
									width:450px; -moz-box-shadow:0 2px 5px #666666; -webkit-box-shadow:0 2px 5px #666666; box-shadow:0 2px 5px #666666; background:black; opacity: .80; filter:alpha(opacity='80');  
									border:1px solid white;	position:absolute;  text-align: center; 
									-moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; 
									}